package com.qmth.themis.business.domain;

import java.io.Serializable;

/**
 * @Description: 微信app config
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/11/4
 */
public class WxappDomain implements Serializable {

    String url;

    public WxappDomain() {

    }

    public WxappDomain(String url) {
        this.url = url;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
